{
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "食谱详情",
  "backgroundColor": "#F6F7F8",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true, 
  "navigationStyle": "custom",
  "usingComponents": {}
}
